.navbar-default {
    background-color: transparent;
    border-width: 0;
    margin-bottom: 0;
    .navbar-brand {
        color: inherit;
        display: block;
        float: none;
        height: auto;
        padding-bottom: 20px;
        padding-top: 20px;
    }
}